import React from 'react';
import { shallow } from 'enzyme';
import MySpaces from './index';

describe('MySpaces', () => {
  it('should render without crashing', () => {
    shallow(<MySpaces />);
  });
});
